{% extends "base/base.html" %}

{% block title %}
  UPDATE Stadium
{% endblock title %}

{% block content %}
    <form action="" method="post" class="form">
        {% csrf_token %}
        {{ form }}
        <button type="submit" class="btn btn-outline-primary">Update GrantGoal</button>
        <a href="{% url 'core:list1' %}" class="btn btn-outline-warning">Cancel</a>
    </form>
{% endblock content %}
